View Issue Details

IDProjectCategoryView StatusLast Update
0000071VisualDifferGeneralpublic2011-10-29 09:38
ReporteradminAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000071: Make path controls more useful
DescriptionAdd contextmenu to path controls to support operations like

- copy paths to clipboard
- show in finder
- set base folder
- open with (only on files)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-14 15:00 admin New Issue
2011-10-14 15:00 admin Status new => assigned
2011-10-14 15:00 admin Assigned To => admin
2011-10-19 18:49 admin Description Updated View Revisions
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:38 admin Status assigned => closed
2011-10-29 09:38 admin Resolution open => fixed